<!DOCTYPE patchbay>
<patchbay name="PatchBay_MultiChannel" version="0.9.12">
 <output-sockets>
  <socket client="SuperCollider" exclusive="off" name="SuperCollider" type="jack-audio">
   <plug>out_1</plug>
   <plug>out_2</plug>
   <plug>out_3</plug>
   <plug>out_4</plug>
   <plug>out_5</plug>
   <plug>out_6</plug>
   <plug>out_7</plug>
   <plug>out_8</plug>
   <plug>out_9</plug>
   <plug>out_10</plug>
   <plug>out_11</plug>
   <plug>out_12</plug>
   <plug>out_13</plug>
   <plug>out_14</plug>
   <plug>out_15</plug>
   <plug>out_16</plug>
   <plug>out_17</plug>
   <plug>out_18</plug>
   <plug>out_19</plug>
   <plug>out_20</plug>
   <plug>out_21</plug>
   <plug>out_22</plug>
   <plug>out_23</plug>
   <plug>out_24</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour" type="jack-audio">
   <plug>LTC\-Out</plug>
   <plug>Click\/audio_out\ 1</plug>
   <plug>Click\/audio_out\ 2</plug>
   <plug>Master\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 2</plug>
   <plug>Monitor\/audio_out\ 1</plug>
   <plug>Monitor\/audio_out\ 2</plug>
   <plug>Tidal\ 1\/audio_out\ 1</plug>
   <plug>Tidal\ 1\/audio_out\ 2</plug>
   <plug>Tidal\ 2\/audio_out\ 1</plug>
   <plug>Tidal\ 2\/audio_out\ 2</plug>
   <plug>Tidal\ 3\/audio_out\ 1</plug>
   <plug>Tidal\ 3\/audio_out\ 2</plug>
   <plug>Tidal\ 4\/audio_out\ 1</plug>
   <plug>Tidal\ 4\/audio_out\ 2</plug>
   <plug>Keys\/audio_out\ 1</plug>
   <plug>Keys\/audio_out\ 2</plug>
   <plug>Tidal\ 6\/audio_out\ 1</plug>
   <plug>Tidal\ 6\/audio_out\ 2</plug>
   <plug>Tidal\ 7\/audio_out\ 1</plug>
   <plug>Tidal\ 7\/audio_out\ 2</plug>
   <plug>Tidal\ 8\/audio_out\ 1</plug>
   <plug>Tidal\ 8\/audio_out\ 2</plug>
   <plug>Tidal\ 9\/audio_out\ 1</plug>
   <plug>Tidal\ 9\/audio_out\ 2</plug>
   <plug>Tidal\ 10\/audio_out\ 1</plug>
   <plug>Tidal\ 10\/audio_out\ 2</plug>
   <plug>Tidal\ 11\/audio_out\ 1</plug>
   <plug>Tidal\ 11\/audio_out\ 2</plug>
   <plug>Tidal\ 12\/audio_out\ 1</plug>
   <plug>Tidal\ 12\/audio_out\ 2</plug>
   <plug>Tidal\ 5\/audio_out\ 1</plug>
   <plug>Tidal\ 5\/audio_out\ 2</plug>
   <plug>Kick\/audio_out\ 1</plug>
   <plug>Kick\/audio_out\ 2</plug>
   <plug>send\ 1\/audio_send\ 1</plug>
   <plug>send\ 1\/audio_send\ 2</plug>
   <plug>send\ 2\/audio_send\ 1</plug>
   <plug>send\ 2\/audio_send\ 2</plug>
   <plug>Percs\/audio_out\ 1</plug>
   <plug>Percs\/audio_out\ 2</plug>
   <plug>Bass\/audio_out\ 1</plug>
   <plug>Bass\/audio_out\ 2</plug>
   <plug>Leads\/audio_out\ 1</plug>
   <plug>Leads\/audio_out\ 2</plug>
   <plug>Other\/audio_out\ 1</plug>
   <plug>Other\/audio_out\ 2</plug>
   <plug>auditioner\/audio_out\ 1</plug>
   <plug>auditioner\/audio_out\ 2</plug>
  </socket>
  <socket client="Built\-in\ Audio\ Digital\ Stereo\ \(HDMI\)" exclusive="off" name="Built-in Audio Digital Stereo (HDMI)" type="jack-audio">
   <plug>monitor_FL</plug>
   <plug>monitor_FR</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 2" type="jack-audio">
   <plug>Master\/audio_out\ 1</plug>
   <plug>Master\/audio_out\ 2</plug>
   <plug>Tidal\ 1\/audio_out\ 1</plug>
   <plug>Tidal\ 1\/audio_out\ 2</plug>
   <plug>Tidal\ 2\/audio_out\ 1</plug>
   <plug>Tidal\ 2\/audio_out\ 2</plug>
   <plug>Tidal\ 3\/audio_out\ 1</plug>
   <plug>Tidal\ 3\/audio_out\ 2</plug>
   <plug>Tidal\ 4\/audio_out\ 1</plug>
   <plug>Tidal\ 4\/audio_out\ 2</plug>
   <plug>Keys\/audio_out\ 1</plug>
   <plug>Keys\/audio_out\ 2</plug>
   <plug>Tidal\ 6\/audio_out\ 1</plug>
   <plug>Tidal\ 6\/audio_out\ 2</plug>
   <plug>Tidal\ 7\/audio_out\ 1</plug>
   <plug>Tidal\ 7\/audio_out\ 2</plug>
   <plug>Tidal\ 8\/audio_out\ 1</plug>
   <plug>Tidal\ 8\/audio_out\ 2</plug>
   <plug>Tidal\ 9\/audio_out\ 1</plug>
   <plug>Tidal\ 9\/audio_out\ 2</plug>
   <plug>Tidal\ 10\/audio_out\ 1</plug>
   <plug>Tidal\ 10\/audio_out\ 2</plug>
   <plug>Tidal\ 5\/audio_out\ 1</plug>
   <plug>Tidal\ 5\/audio_out\ 2</plug>
   <plug>Kick\/audio_out\ 1</plug>
   <plug>Kick\/audio_out\ 2</plug>
   <plug>send\ 1\/audio_send\ 1</plug>
   <plug>send\ 1\/audio_send\ 2</plug>
   <plug>send\ 2\/audio_send\ 1</plug>
   <plug>send\ 2\/audio_send\ 2</plug>
   <plug>Percs\/audio_out\ 1</plug>
   <plug>Percs\/audio_out\ 2</plug>
   <plug>Bass\/audio_out\ 1</plug>
   <plug>Bass\/audio_out\ 2</plug>
   <plug>Leads\/audio_out\ 1</plug>
   <plug>Leads\/audio_out\ 2</plug>
   <plug>Other\/audio_out\ 1</plug>
   <plug>Other\/audio_out\ 2</plug>
   <plug>auditioner\/audio_out\ 1</plug>
   <plug>auditioner\/audio_out\ 2</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 3" type="jack-audio">
   <plug>Monitor\/audio_out\ 1</plug>
   <plug>Monitor\/audio_out\ 2</plug>
  </socket>
  <socket client="Midi\-Bridge" exclusive="off" name="Midi-Bridge" type="jack-midi">
   <plug>Midi\ Through\:\(capture_0\)\ Midi\ Through\ Port\-0</plug>
   <plug>SuperCollider\:\(capture_3\)\ out0</plug>
   <plug>Launch\ Control\ XL\ 1\:\(capture_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ 1\:\(capture_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour" type="jack-midi">
   <plug>MMC\ out</plug>
   <plug>Scene\ out</plug>
   <plug>x\-virtual\-keyboard</plug>
   <plug>MTC\ out</plug>
   <plug>MIDI\ Clock\ out</plug>
   <plug>Keys\/midi_out\ 1</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 2" type="jack-midi">
   <plug>x\-virtual\-keyboard</plug>
  </socket>
  <socket client="Midi\-Bridge" exclusive="off" name="Midi-Bridge 2" type="jack-midi">
   <plug>Midi\ Through\:\(capture_0\)\ Midi\ Through\ Port\-0</plug>
   <plug>Launch\ Control\ XL\ 1\:\(capture_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ 1\:\(capture_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="Midi\ Through" exclusive="off" name="Midi Through" type="alsa-midi">
   <plug>Midi\ Through\ Port\-0</plug>
  </socket>
  <socket client="Launch\ Control\ XL" exclusive="off" name="Launch Control XL" type="alsa-midi">
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="SuperCollider" exclusive="off" name="SuperCollider" type="alsa-midi">
   <plug>out0</plug>
  </socket>
 </output-sockets>
 <input-sockets>
  <socket client="Built\-in\ Audio\ Digital\ Stereo\ \(HDMI\)" exclusive="off" name="Built-in Audio Digital Stereo (HDMI)" type="jack-audio">
   <plug>playback_FL</plug>
   <plug>playback_FR</plug>
  </socket>
  <socket client="SuperCollider" exclusive="off" name="SuperCollider" type="jack-audio">
   <plug>in_1</plug>
   <plug>in_2</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour" type="jack-audio">
   <plug>physical_audio_input_monitor_enable</plug>
   <plug>LTC\ in</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Monitor\/audio_in\ 1</plug>
   <plug>Monitor\/audio_in\ 2</plug>
   <plug>Tidal\ 1\/audio_in\ 1</plug>
   <plug>Tidal\ 1\/audio_in\ 2</plug>
   <plug>Tidal\ 2\/audio_in\ 1</plug>
   <plug>Tidal\ 2\/audio_in\ 2</plug>
   <plug>Tidal\ 3\/audio_in\ 1</plug>
   <plug>Tidal\ 3\/audio_in\ 2</plug>
   <plug>Tidal\ 4\/audio_in\ 1</plug>
   <plug>Tidal\ 4\/audio_in\ 2</plug>
   <plug>Tidal\ 6\/audio_in\ 1</plug>
   <plug>Tidal\ 6\/audio_in\ 2</plug>
   <plug>Tidal\ 7\/audio_in\ 1</plug>
   <plug>Tidal\ 7\/audio_in\ 2</plug>
   <plug>Tidal\ 8\/audio_in\ 1</plug>
   <plug>Tidal\ 8\/audio_in\ 2</plug>
   <plug>Tidal\ 9\/audio_in\ 1</plug>
   <plug>Tidal\ 9\/audio_in\ 2</plug>
   <plug>Tidal\ 10\/audio_in\ 1</plug>
   <plug>Tidal\ 10\/audio_in\ 2</plug>
   <plug>Tidal\ 11\/audio_in\ 1</plug>
   <plug>Tidal\ 11\/audio_in\ 2</plug>
   <plug>Tidal\ 12\/audio_in\ 1</plug>
   <plug>Tidal\ 12\/audio_in\ 2</plug>
   <plug>Tidal\ 5\/audio_in\ 1</plug>
   <plug>Tidal\ 5\/audio_in\ 2</plug>
   <plug>Kick\/audio_in\ 1</plug>
   <plug>Kick\/audio_in\ 2</plug>
   <plug>Percs\/audio_in\ 1</plug>
   <plug>Percs\/audio_in\ 2</plug>
   <plug>SC\ Percs\/ACE\ Compressor\ \(stereo\)\ 43\/audio_in\ 1</plug>
   <plug>Bass\/audio_in\ 1</plug>
   <plug>Bass\/audio_in\ 2</plug>
   <plug>SC\ Bass\/ACE\ Compressor\ \(stereo\)\ 41\/audio_in\ 1</plug>
   <plug>Leads\/audio_in\ 1</plug>
   <plug>Leads\/audio_in\ 2</plug>
   <plug>Other\/audio_in\ 1</plug>
   <plug>Other\/audio_in\ 2</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 2" type="jack-audio">
   <plug>Tidal\ 1\/audio_in\ 1</plug>
   <plug>Tidal\ 1\/audio_in\ 2</plug>
   <plug>Tidal\ 2\/audio_in\ 1</plug>
   <plug>Tidal\ 2\/audio_in\ 2</plug>
   <plug>Tidal\ 3\/audio_in\ 1</plug>
   <plug>Tidal\ 3\/audio_in\ 2</plug>
   <plug>Tidal\ 4\/audio_in\ 1</plug>
   <plug>Tidal\ 4\/audio_in\ 2</plug>
   <plug>Tidal\ 5\/audio_in\ 1</plug>
   <plug>Tidal\ 5\/audio_in\ 2</plug>
   <plug>Tidal\ 6\/audio_in\ 1</plug>
   <plug>Tidal\ 6\/audio_in\ 2</plug>
   <plug>Tidal\ 7\/audio_in\ 1</plug>
   <plug>Tidal\ 7\/audio_in\ 2</plug>
   <plug>Tidal\ 8\/audio_in\ 1</plug>
   <plug>Tidal\ 8\/audio_in\ 2</plug>
   <plug>Tidal\ 9\/audio_in\ 1</plug>
   <plug>Tidal\ 9\/audio_in\ 2</plug>
   <plug>Tidal\ 10\/audio_in\ 1</plug>
   <plug>Tidal\ 10\/audio_in\ 2</plug>
   <plug>Tidal\ 11\/audio_in\ 1</plug>
   <plug>Tidal\ 11\/audio_in\ 2</plug>
   <plug>Tidal\ 12\/audio_in\ 1</plug>
   <plug>Tidal\ 12\/audio_in\ 2</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 3" type="jack-audio">
   <plug>Monitor\/audio_in\ 1</plug>
   <plug>Monitor\/audio_in\ 2</plug>
   <plug>Kick\/audio_in\ 1</plug>
   <plug>Kick\/audio_in\ 2</plug>
   <plug>Percs\/audio_in\ 1</plug>
   <plug>Percs\/audio_in\ 2</plug>
   <plug>Percs\/audio_in\ 1</plug>
   <plug>Percs\/audio_in\ 2</plug>
   <plug>Bass\/audio_in\ 1</plug>
   <plug>Bass\/audio_in\ 2</plug>
   <plug>Leads\/audio_in\ 1</plug>
   <plug>Leads\/audio_in\ 2</plug>
   <plug>Bass\/audio_in\ 1</plug>
   <plug>Bass\/audio_in\ 2</plug>
   <plug>Leads\/audio_in\ 1</plug>
   <plug>Leads\/audio_in\ 2</plug>
   <plug>Percs\/audio_in\ 1</plug>
   <plug>Percs\/audio_in\ 2</plug>
   <plug>Other\/audio_in\ 1</plug>
   <plug>Other\/audio_in\ 2</plug>
   <plug>Leads\/audio_in\ 1</plug>
   <plug>Leads\/audio_in\ 2</plug>
   <plug>Bass\/audio_in\ 1</plug>
   <plug>Bass\/audio_in\ 2</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>SC\ Bass\/ACE\ Compressor\ \(stereo\)\ 41\/audio_in\ 1</plug>
   <plug>SC\ Bass\/ACE\ Compressor\ \(stereo\)\ 41\/audio_in\ 1</plug>
   <plug>SC\ Percs\/ACE\ Compressor\ \(stereo\)\ 43\/audio_in\ 1</plug>
   <plug>SC\ Percs\/ACE\ Compressor\ \(stereo\)\ 43\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Master\/audio_in\ 1</plug>
   <plug>Master\/audio_in\ 2</plug>
   <plug>Monitor\/audio_in\ 1</plug>
   <plug>Monitor\/audio_in\ 2</plug>
  </socket>
  <socket client="Midi\-Bridge" exclusive="off" name="Midi-Bridge" type="jack-midi">
   <plug>Midi\ Through\:\(playback_0\)\ Midi\ Through\ Port\-0</plug>
   <plug>SuperCollider\:\(playback_0\)\ in0</plug>
   <plug>SuperCollider\:\(playback_1\)\ in1</plug>
   <plug>SuperCollider\:\(playback_2\)\ in2</plug>
   <plug>Launch\ Control\ XL\ 1\:\(playback_0\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ 1\:\(playback_1\)\ Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour" type="jack-midi">
   <plug>physical_midi_input_monitor_enable</plug>
   <plug>MTC\ in</plug>
   <plug>MIDI\ Clock\ in</plug>
   <plug>MMC\ in</plug>
   <plug>Scene\ in</plug>
   <plug>Cue\ Control\ in</plug>
   <plug>Keys\/midi_in\ 1</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 2" type="jack-midi">
   <plug>Keys\/midi_in\ 1</plug>
  </socket>
  <socket client="ardour" exclusive="off" name="ardour 3" type="jack-midi">
   <plug>physical_midi_input_monitor_enable</plug>
   <plug>physical_midi_input_monitor_enable</plug>
   <plug>physical_midi_input_monitor_enable</plug>
  </socket>
  <socket client="Midi\ Through" exclusive="off" name="Midi Through" type="alsa-midi">
   <plug>Midi\ Through\ Port\-0</plug>
  </socket>
  <socket client="Launch\ Control\ XL" exclusive="off" name="Launch Control XL" type="alsa-midi">
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
   <plug>Launch\ Control\ XL\ Launch\ Contro</plug>
  </socket>
  <socket client="SuperCollider" exclusive="off" name="SuperCollider" type="alsa-midi">
   <plug>in0</plug>
   <plug>in1</plug>
   <plug>in2</plug>
  </socket>
  <socket client="SuperCollider" exclusive="off" name="SuperCollider 2" type="alsa-midi">
   <plug>in2</plug>
  </socket>
  <socket client="PipeWire\-RT\-Event" exclusive="off" name="PipeWire-RT-Event" type="alsa-midi">
   <plug>input</plug>
  </socket>
 </input-sockets>
 <slots/>
 <cables>
  <cable input="ardour 2" output="SuperCollider" type="jack-audio"/>
  <cable input="ardour 3" output="Midi-Bridge 2" type="jack-midi"/>
  <cable input="SuperCollider 2" output="Midi Through" type="alsa-midi"/>
  <cable input="PipeWire-RT-Event" output="Midi Through" type="alsa-midi"/>
  <cable input="Midi Through" output="Launch Control XL" type="alsa-midi"/>
  <cable input="PipeWire-RT-Event" output="Launch Control XL" type="alsa-midi"/>
 </cables>
</patchbay>

